Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 447388 - gnome-subtitles does not build on ppc64
Summary: gnome-subtitles does not build on ppc64
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-subtitles
Version: 10
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Julian Sikorski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2008-05-19 19:22 UTC by Julian Sikorski
Modified: 2009-05-30 13:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-30 13:18:23 UTC


Attachments (Terms of Use)

Description Julian Sikorski 2008-05-19 19:22:43 UTC
Description of problem:
That's because ppc64 lacks mono-devel

Comment 1 John Poelstra 2008-10-10 23:04:24 UTC
How can this "bug" be fixed if the package you say is needed does not exist?

Would it make more sense to file an RFE for mono-devel on ppc64?

Comment 2 Julian Sikorski 2008-10-11 08:56:57 UTC
I'm not sure how this can be fixed. This bug has been filed in accordance with the policy that each ExcludeArch has to have a corresponding bug filed. Also, this is what the reviewer suggested.

Comment 3 Bug Zapper 2008-11-26 02:17:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.